Loading...
Searching...
No Matches
Cal3_S2Stereo.cpp File Reference

The most common 5DOF 3D->2D calibration + Stereo baseline. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Functions

std::ostream & | gtsam::operator<< (std::ostream &os, const Cal3_S2Stereo &cal)

## Detailed Description

The most common 5DOF 3D->2D calibration + Stereo baseline.

Author
  Chris Beall